#version 130
uniform sampler2D iChannel0;
uniform sampler2D tex0;
uniform sampler2D tex1;
uniform vec2 iResolution;
void main() {
	vec2 uv = gl_FragCoord.xy/iResolution;
	gl_FragColor = vec4(vec2(1.)-uv, 0., 1.);
}